html {height: 100%; overflow: -moz-scrollbars-vertical; overflow-y: scroll;}
body {font-family: Helvetica, Sans-Serif; font-size: 0.800em; -webkit-text-size-adjust: 100%; color: #434343; background: none, #FFFFFF; margin: 0px; padding: 0px; line-height: 17px;}
a, a:link, a:visited, a:hover, a:active {color: #8F181B; text-decoration: underline; font-weight: normal; outline: none;}
img {border: none; margin: 0px; padding: 0px;}
h1 {display: block; width: 100%; margin: 0px; padding: 0px; font-size: 1.100em; line-height: 20px; font-weight: 600; color: #8F181B; float: left;}
iframe {width: 100%; height: 340px; padding: 0px; margin: 0px 0px 10px 0px; border: none; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.iframe_video {width: 240px; height: 180px; padding: 0px; margin: 0px 0px 10px 0px; border: none; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#content {position: relative; width: 100%; margin: 0px; padding: 0px; clear: left; z-index: 2;}
#content_page {position: relative; width: 93%; margin: 0px; padding: 0px 11px 0px 11px; clear: left; z-index: 2;}
#content_white {position: relative; width: 100%; margin: 0px; padding: 0px; float: left; z-index: 2;}
.content_240_mobile {width: 240px; margin: auto; padding: 0px;}
.content_220_mobile {width: 220px; margin: auto; padding: 0px;}

/* neve 
#snow{
	background: none;
	font-family: Androgyne;
	background-image: url('http://www.wearewebstars.dk/codepen/img/s1.png'), url('http://www.wearewebstars.dk/codepen/img//s2.png'), url('http://www.wearewebstars.dk/codepen/img//s3.png');
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:1;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
}
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}*/

/* home page */
#img_sx_home {display: none;}
#img_dx_home {display: none;}
#black_home {position: absolute; top: 0px; left: 50%; width: 10px; height: 100%; margin: 0px 0px 0px -5px; padding: 0px; background: url(../images/black_home_mob.png) top left repeat-y; z-index: 4;}
#happyflex_sx_home {display: none;}
#happyflex_dx_home {display: none;}
#link_sx_home {display: none;}
#link_sx_home_eng {display: none;}
#link_dx_home {display: none;}
#link_dx_home_eng {display: none;}
#bg_mob_sx {display: block; position: absolute; top: 0px; left: 0px; width: 50%; height: 100%; margin: 0px; padding: 0px; background: url(../images/bg_mobile_sx.jpg) top right no-repeat; position: fixed; z-index: -1; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#bg_mob_dx {display: block; position: absolute; top: 0px; left: 0px; width: 50%; height: 100%; margin: 0px 0px 0px 50%; padding: 0px; background: url(../images/bg_mobile_dx.jpg) top left no-repeat; position: fixed; z-index: -1; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#happyflex_sx_home_mob {display: block; position: absolute; top: 20px; left: 50%; width: 120px; height: 90px; margin: 0px 0px 0px -121px; padding: 0px; z-index: 3;}
#happyflex_dx_home_mob {display: block; position: absolute; top: 20px; left: 50%; width: 120px; height: 90px; margin: 0px 0px 0px 1px; padding: 0px; z-index: 3;}
#link_sx_home_mob {display: block; position: absolute; top: 115px; left: 50%; width: 130px; height: 140px; margin: 0px 0px 0px -131px; padding: 0px; z-index: 3;}
#link_sx_home_mob_eng {display: block; position: absolute; top: 260px; left: 50%; width: 130px; height: 140px; margin: 0px 0px 0px -131px; padding: 0px; z-index: 3;}
#link_dx_home_mob {display: block; position: absolute; top: 115px; left: 50%; width: 130px; height: 140px; margin: 0px 0px 0px 1px; padding: 0px; z-index: 3;}
#link_dx_home_mob_eng {display: block; position: absolute; top: 260px; left: 50%; width: 130px; height: 140px; margin: 0px 0px 0px 1px; padding: 0px; z-index: 3;}

/* inizio header */
#header {width: 100%; margin: 0px; padding: 0px; float: left;}
#content_fascia_red {display: none;}
#content_header {width: 100%; margin: auto; padding: 0px;}
#content_white_header {width: 93%; margin: 0px 11px 0px 11px; padding: 0px; background: #FFFFFF; float: left;}
#logo {position: relative; width: 40%; height: 110px; margin: 5px 0px 0px 0px; padding: 0px; transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); float: left; z-index: 5;}
#logo img {width: 120px; height: auto; margin: 0px; padding: 0px;}
.language {position: relative; width: 58%; height: 19px; margin: 12px 2% 0px 0px; padding: 0px; text-align: right; float: left; z-index: 5;}
ul.menu_lang {margin: 0px; padding: 0px; list-style: none; float: right;}
ul.menu_lang li {margin: 0px; padding: 0px; float: left;}
.btn_ita a, .btn_ita a:link, .btn_ita a:visited, .btn_ita a:hover, .btn_ita a:active {display: block; width: 22px; height: 19px; margin: 0px; padding: 0px; background: url(../images/btn_ita.png) top left no-repeat;}
.btn_eng a, .btn_eng a:link, .btn_eng a:visited, .btn_eng a:hover, .btn_eng a:active {display: block; width: 22px; height: 19px; margin: 0px 0px 0px 6px; padding: 0px; background: url(../images/btn_uk.png) top left no-repeat;}
#menu_login_white {width: 39%; line-height: 17px; font-size: 0.850em; margin: 15px 2% 0px 2%; padding: 0px; color: #808080; text-align: right; float: left;}
#menu_login_white a, #menu_login_white a:link, #menu_login_white a:visited, #menu_login_white a:hover, #menu_login_white a:active {color: #808080; text-decoration: none; font-weight: normal;}
.log_mob_01 {width: 100%; margin: 8px 0px 0px 0px; padding: 0px; float: left;}
.log_mob_02 {width: 100%; margin: -3px 0px 0px 0px; padding: 0px; float: left;}
#cart {width: 17%; height: 36px; margin: 20px 0px 0px 0px; padding: 0px; background: url(../images/cart.png) top left no-repeat; float: left;}
#cart a, #cart a:link, #cart a:visited, #cart a:hover, #cart a:active {display: block; width: 17px; margin: 0px; padding: 0px 0px 19px 31px; color: #000000; font-size: 10px; text-decoration: none; text-align: center; font-weight: normal;}
#header_mob {display: block; width: 100%; margin: -5px 0px 0px 0px; padding: 0px; float: left;}
#box_search_txt {width: 38%; height: 22px; line-height: 22px; margin: 0px 2% 5px 0px; padding: 0px; text-align: right; float: left;}
#box_search_mob {width: 58%; margin: 0px 0px 5px 2%; padding: 0px; float: left;}
input.input_cerca {display: block; width: 120px; height: 22px; line-height: 22px; margin: 0px; padding: 0px 5px 0px 5px; border: solid 1px #DEDEDE; background: #FFFFFF; float: left;}
input.btn_cerca {display: block; width: 22px; height: 22px; margin: 0px; padding: 0px; border: solid 1px #ECECEC; float: left;}
#menu_ist {display: none;}
#menu_ist_mob {width: 93%; margin: 0px 11px 0px 11px; padding: 0px; text-align: center; float: left;}
#menu_ist_mob ul {display: block; width: 100%; margin: 0px; padding: 0px; float: left;}
#menu_ist_mob ul li {display: block; width: 100%; margin: 5px 0px 0px 0px; padding: 0px; list-style: none; float: left;}
#menu_ist_mob ul li a, #menu_ist_mob ul li a:link, #menu_ist_mob ul li a:visited, #menu_ist_mob ul li a:hover, #menu_ist_mob ul li a:active {display: block; width: 100%; margin: 0px; padding: 5px 0px 5px 0px; color: #FFFFFF; font-size: 1.100em; text-transform: uppercase; text-decoration: none; font-weight: 600; background: url(../images/bg_select.png) center right no-repeat, #8F181B;}
#menu_ist_mob ul ul {display: none; float: left;}
#menu_ist_mob ul li:hover ul {position: relative; display: block; width: 100%; margin: 0px; padding: 0px; z-index: 1;}
#menu_ist_mob ul ul li {width: 100%; margin: 0px 0px 0px 0px;}	
#menu_ist_mob ul ul li a, #menu_ist_mob ul ul li a:link, #menu_ist_mob ul ul li a:visited, #menu_ist_mob ul ul li a:hover, #menu_ist_mob ul ul li a:active {display: block; width: 100%; margin: 0px; padding: 5px 0px 5px 0px; color: #434343; background: url(../images/bg_linea.jpg) bottom left repeat-x, #FFFFFF; font-size: 1.000em; text-transform: none; font-weight: 600;}
#menu_ist_mob ul ul li.ist_02 a, #menu_ist_mob ul ul li.ist_02 a:link, #menu_ist_mob ul ul li.ist_02 a:visited, #menu_ist_mob ul ul li.ist_02 a:hover, #menu_ist_mob ul ul li.ist_02 a:active {display: block; width: 100%; margin: 0px; padding: 5px 0px 5px 0px; color: #434343; background: url(../images/bg_linea.jpg) bottom left repeat-x, url(../images/bg_select_grey.png) center right no-repeat, #FFFFFF; font-size: 1.000em; text-transform: none; font-weight: 600;}
#menu_ist_mob ul ul ul {display: none; float: left;}
#menu_ist_mob ul li:hover ul li ul {display: none; float: left;}
#menu_ist_mob ul li:hover ul li:hover ul {position: relative; display: block; width: 100%; margin: 0px 0px 0px 0px; padding: 0px; z-index: 1;}
#menu_ist_mob ul ul ul li {width: 100%;}	
#menu_ist_mob ul ul ul li a, #menu_ist_mob ul ul ul li a:link, #menu_ist_mob ul ul ul li a:visited, #menu_ist_mob ul ul ul li a:hover, #menu_ist_mob ul ul ul li a:active, #menu_ist_mob ul ul li.ist_02 ul li a, #menu_ist_mob ul ul li.ist_02 ul li a:link, #menu_ist_mob ul ul li.ist_02 ul li a:visited, #menu_ist_mob ul ul li.ist_02 ul li a:hover, #menu_ist_mob ul ul li.ist_02 ul li a:active {display: block; width: 100%; margin: 0px; padding: 5px 0px 5px 0px; color: #434343; background: url(../images/bg_linea.jpg) bottom left repeat-x, #DEDEDE; font-size: 0.900em; text-transform: none; font-weight: normal;}
#menu_ist_mob ul li.ist_09 a, #menu_ist_mob ul li.ist_09 a:link, #menu_ist_mob ul li.ist_09 a:visited, #menu_ist_mob ul li.ist_09 a:hover, #menu_ist_mob ul li.ist_09 a:active {display: block; width: 100%; height: 32px; line-height: 32px; margin: 0px; padding: 0px; background: url(../images/btn_facebook.png) top center no-repeat, #3A5793;}

/* inizio custom */
.custom-sx {display: none;}
.custom-dx {width: 100%; margin: 0px; padding: 0px; float: left;}

/* inizio content */
#col_sx {display: none;}
#img_head {display: none;}
.tit_01 {width: 100%; height: 26px; margin: 10px 0px 0px 0px; padding: 0px; background: url(../images/bg_tit_mob.jpg) top left repeat-x; float: left;}
.tit_red_01 {width: 36%; height: 26px; line-height: 26px; margin: 0px; padding: 0px 4% 0px 0px; color: #FFFFFF; text-align: right; text-transform: uppercase; font-weight: 600; background: #8F181B; float: left;}
.tit_gray_01 {visibility: hidden; width: 57%; height: 26px; line-height: 26px; margin: 0px; padding: 0px 0px 0px 3%; color: #898989; float: left;}
#col_sx_02 {width: 100%; margin: 0px; padding: 0px; float: left;}
.tit_02 {width: 100%; height: 26px; margin: 10px 0px 0px 0px; padding: 0px; background: url(../images/bg_tit_mob.jpg) top left repeat-x; float: left;}
.tit_red_02 {width: 41%; height: 26px; line-height: 26px; margin: 0px; padding: 0px 4% 0px 0px; color: #FFFFFF; text-align: right; text-transform: uppercase; font-weight: 600; background: #8F181B; float: left;}
.tit_gray_02 {visibility: hidden; width: 52%; height: 26px; line-height: 26px; margin: 0px; padding: 0px 0px 0px 3%; color: #898989; float: left;}
#col_dx_02 {width: 100%; margin: 0px; padding: 0px; float: left;}
.tit_03 {width: 100%; height: 26px; margin: 10px 0px 0px 0px; padding: 0px; background: url(../images/bg_tit_mob.jpg) top left repeat-x; float: left;}
.tit_gray_03 {width: 52%; height: 26px; line-height: 26px; margin: 0px; padding: 0px 3% 0px 0px; color: #898989; text-align: right; float: left;}
.tit_red_03 {width: 41%; height: 26px; line-height: 26px; margin: 0px; padding: 0px 0px 0px 4%; color: #FFFFFF; text-transform: uppercase; font-weight: 600; background: #8F181B; float: left;}
.tit_red_01 a, .tit_red_01 a:link, .tit_red_01 a:visited, .tit_red_02 a, .tit_red_02 a:link, .tit_red_02 a:visited, .tit_red_03 a, .tit_red_03 a:link, .tit_red_03 a:visited {color: #FFFFFF; text-decoration: none; font-weight: 600;}
.tit_red_01 a:hover, .tit_red_01 a:active, .tit_red_02 a:hover, .tit_red_02 a:active, .tit_red_03 a:hover, .tit_red_03 a:active {color: #FF9F00; text-decoration: none; font-weight: 600;}
.content_prod_01 {width: 100%; margin: 0px; padding: 0px; float: left;}
.content_prod_02 {width: 100%; margin: 0px; padding: 0px; float: left;}
.box_prod {width: 46%; margin: 0px 2% 0px 2%; padding: 0px; float: left;}
.box_prod_img {position: relative; width: 100%; margin: 10px 0px 5px 0px; padding: 0px; text-align: center; float: left; z-index: 1;}
.box_prod_img img {width: 100%; margin: 0px; padding: 0px;}
.box_prod_promo {position: relative; width: 100%; height: 29px; margin: -34px 0px 0px 0px; padding: 0px; background: url(../images/bg_promo.png) top left no-repeat; float: left; z-index: 3;}
.box_prod_new {position: relative; width: 100%; height: 29px; margin: -34px 0px 0px 0px; padding: 0px; background: url(../images/bg_new.png) top left no-repeat; float: left; z-index: 3;}
.box_prod_promo a, .box_prod_promo a:link, .box_prod_promo a:visited, .box_prod_promo a:hover, .box_prod_promo a:active, .box_prod_new a, .box_prod_new a:link, .box_prod_new a:visited, .box_prod_new a:hover, .box_prod_new a:active {display: block; width: 100%; height: auto; margin: 0px; padding: 0px;}
.box_prod_tit {width: 100%; height: 17px; margin: 0px; padding: 0px; text-align: center; color: #8F181B; font-size: 0.900em; font-weight: normal; text-transform: uppercase; overflow: hidden; float: left;}
.box_prod_prezzo {width: 100%; margin: 0px; padding: 0px; font-size: 0.800em; text-align: center; color: #FF9F00; font-weight: 600; text-transform: uppercase; float: left;}
.prezzo_barrato {color: #A7A7A7; font-weight: 600; text-transform: uppercase; text-decoration: line-through;}
.box_prod_cart {width: 54%; height: 30px; line-height: 20px; margin: 10px 0px 0px 0px; padding: 0px 0px 5px 18%; color: #A7A7A7; font-size: 0.800em; font-weight: 600; background: url(../images/prod_cart.jpg) 0px 0px no-repeat; border: none; text-transform: uppercase; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_prod_disp {width: 12%; height: 30px; margin: 10px 0px 0px 0px; padding: 0px 0px 5px 0px; border: none; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_prod_disp img {width: 10px; margin: 0px; padding: 5px 0px 0px 0px; float: left;}
.box_prod_info {width: 34%; height: 30px; line-height: 20px; margin: 10px 0px 0px 0px; padding: 0px 0px 5px 18%; color: #A7A7A7; font-size: 0.800em; font-weight: 600; background: url(../images/prod_info.jpg) 0px 0px no-repeat; border: none; text-transform: uppercase; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_prod_cart a, .box_prod_cart a:link, .box_prod_cart a:visited, .box_prod_info a, .box_prod_info a:link, .box_prod_info a:visited {color: #A7A7A7; text-decoration: none;}
.box_prod_cart a:hover, .box_prod_cart a:active, .box_prod_info a:hover, .box_prod_info a:active {color: #8F181B; text-decoration: none;}
.box_ricetta {width: 100%; margin: 15px 0px 0px 0px; padding: 0px; float: left;}
.box_ricetta_sx {width: 40%; margin: 0px; padding: 0px; float: left;}
.box_ricetta_tit {width: 95%; margin: 0px 0px 5px 0px; padding: 0px 5% 3px 0px; text-align: right; color: #8F181B; font-size: 0.900em; line-height: 15px; font-weight: 600; text-transform: uppercase; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.box_ricetta_tit a, .box_ricetta_tit a:link, .box_ricetta_tit a:visited, .box_ricetta_tit a:hover, .box_ricetta_tit a:active {color: #8F181B; font-weight: 600; text-decoration: none;}
.box_ricetta_txt {width: 95%; margin: 0px 0px 5px 0px; padding: 0px 5% 5px 0px; text-align: right; font-size: 0.800em; line-height: 13px; text-transform: uppercase; float: left;}
.box_ricetta_dx {width: 60%; margin: 0px; padding: 0px; border: none; float: left;}
.box_ricetta_dx img {width: 100%; margin: 0px; padding: 0px; float: left;}
.content_tit {width: 100%; line-height: auto; margin: 10px 0px 20px 0px; padding: 0px; background: #FFFFFF; float: left;}
.gray_back {width: 100%; height: 30px; line-height: 25px; margin: 0px; padding: 0px; text-align: left; float: left;}
.gray_back a, .gray_back a:link, .gray_back a:visited {color: #434343; text-decoration: none; font-weight: 600;}
.gray_back a:hover, .gray_back a:active {color: #FF9F00; text-decoration: underline; font-weight: 600;}
.tit_prod {width: 95%; line-height: 15px; margin: 0px; padding: 5px 5% 5px 0px; font-size: 1.000em; font-weight: 600; text-transform: uppercase; color: #FFFFFF; background: #FF9F00; text-align: right; float: left;}
.tit_stat {width: 95%; line-height: 15px; margin: 0px; padding: 5px 0px 5px 5%; font-size: 1.000em; font-weight: 600; text-transform: uppercase; color: #FFFFFF; background: #FF9F00; text-align: left; float: left;}
.content_stat {width: 100%; margin: 0px; padding: 0px; float: left;}
.content_stat ul {margin: 0px; padding: 5px 0px 5px 15px;}
.content_stat li {margin: 0px; padding: 0px; list-style: disc;}
.content_stat_ricette {width: 100%; margin: 0px; padding: 0px; float: left;}
.ricette_menu {width: 100%; margin: -10px 0px 20px 0px; padding: 0px; float: left;}
.ricette_menu a, .ricette_menu a:link, .ricette_menu a:visited {color: #808080; text-decoration: none; font-weight: normal;}
.ricette_menu a:hover, .ricette_menu a:active {color: #FF9F00; text-decoration: none; font-weight: normal;}
.tit_menu_ricette {width: 100%; margin: 5px 0px 5px 0px; padding: 0px 0px 5px 0px; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; color: #8F181B; font-size: 0.900em; font-weight: 600; text-transform: uppercase; float: left;}
.prod_sx {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.prod_sx_img_big {position: relative; width: 240px; height: 171px; margin: 0px 0px 10px 0px; padding: 0px; float: left; z-index: 1;}
.prod_sx_img_big img {width: 240px; height: 171px; margin: 0px; padding: 0px;}
.prod_sx_img_promo {position: relative; width: 80px; height: 29px; margin: -171px 0px 0px 0px; padding: 0px; background: url(../images/bg_promo.png) top left no-repeat; float: left; z-index: 3;}
.prod_sx_img_new {position: relative; width: 57px; height: 29px; margin: -171px 0px 0px 0px; padding: 0px; background: url(../images/bg_new.png) top left no-repeat; float: left; z-index: 3;}
.prod_sx_img_small {width: 100%; margin: 0px 30px 0px 10px; padding: 0px; float: left;}
.prod_sx_img_small img {width: 33%; margin: 0px; padding: 0px; float: left;}
.prod_dx {width: 100%; margin: 0px; padding: 0px; float: left;}
.prod_dx_codice {width: 92%; min-height: 30px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/ico_prod_codice.jpg) top left no-repeat; float: left;}
.prod_dx_dimensioni {width: 92%; min-height: 30px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/ico_prod_dimensioni.jpg) top left no-repeat; float: left;}
.prod_dx_descrizione {width: 92%; min-height: 30px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/ico_prod_descrizione.jpg) top left no-repeat; float: left;}
.prod_dx_confezione {width: 92%; min-height: 30px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/ico_prod_confezione.jpg) top left no-repeat; float: left;}
.prod_dx_colori {width: 92%; min-height: 30px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/ico_prod_colori.jpg) top left no-repeat; float: left;}
.prod_dx_prezzo {width: 92%; min-height: 30px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/ico_prod_prezzo.jpg) top left no-repeat; float: left;}
.prod_dx_tit {line-height: 20px; margin: 0px 0px 3px 10%; padding: 0px 3% 0px 3%; font-size: 1.100em; font-weight: 600; color: #000000; text-transform: uppercase; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.prod_dx_txt {width: 88%; margin: 0px 0px 0px 12%; padding: 0px; font-size: 0.900em; color: #000000; float: left;}
.prezzo_barrato_02 {text-decoration: line-through;}
.prezzo_big {line-height: 20px; font-size: 1.300em; font-weight: 600; color: #000000;}
.prod_quantita {width: 100%; height: 20px; line-height: 20px; margin: 10px 0px 20px 0px; padding: 0px; font-size: 1.100em; font-weight: 600; color: #000000; text-transform: uppercase; float: left;}
.inp_quantita {display: inline; width: 50px; height: 18px; line-height: 18px; margin: 0px; padding: 0px 5px 0px 5px; font-size: 13px; font-weight: normal; color: #000000; border: solid 1px #9E9E9E; background: #FFFFFF;}
.acquista {width: 100%; height: 29px; line-height: 29px; margin: 0px 0px 30px 0px; padding: 0px; font-size: 1.200em; font-weight: 600; text-transform: uppercase; float: left;}
.acquista a, .acquista a:link, .acquista a:visited {display: block; width: 200px; height: 29px; color: #FFFFFF; text-decoration: none; text-align: center; font-weight: 600; background: url(../images/cart_acquista.png) 40px 0px no-repeat, #8F181B;}
.acquista a:hover, .acquista a:active {display: block; width: 200px; height: 29px; color: #FFFFFF; text-decoration: none; text-align: center; font-weight: 600; background: url(../images/cart_acquista.png) 40px 0px no-repeat, #FF9F00;}
.prod_facebook {width: 100%; margin: 0px 0px 30px 0px; padding: 0px; font-size: 1.000em; line-height: 20px; color: #000000; font-weight: 600; float: left;}
.prod_txt {width: 100%; line-height: 15px; margin: 0px 0px 30px 0px; padding: 0px; font-size: 0.800em; color: #000000; float: left;}
.tit_red_interno {display: none;}
.tit_red_fix {width: 100%; margin: 0px 0px 10px 0px; font-size: 1.200em; font-weight: 600; color: #8F181B; float: left;}
.tit_red_big {font-size: 1.200em; font-weight: 600; color: #8F181B; float: left;}
#nav_carr {display: none;}
.link_cart_sx {width: 100%; margin: 20px 0px 0px 0px; padding: 0px; float: left;}
.link_cart_dx {width: 100%; margin: 20px 0px 0px 0px; padding: 0px; text-align: right; float: left;}
.link_cart_sx a, .link_cart_sx a:link, .link_cart_sx a:visited, .link_cart_dx a, .link_cart_dx a:link, .link_cart_dx a:visited {display: block; width: 190px; margin: 0px; padding: 5px 10px 5px 10px; color: #FFFFFF; text-decoration: none; font-weight: 600; background: #8F181B;}
.link_cart_sx a:hover, .link_cart_sx a:active, .link_cart_dx a:hover, .link_cart_dx a:active {display: block; width: 190px; margin: 0px; padding: 5px 10px 5px 10px;  color: #FFFFFF; text-decoration: none; font-weight: 600; background: #8F181B;}
.box_ricetta_page {width: 100%; height: auto; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.box_ricetta_page_sx {width: 60%; margin: 0px; padding: 0px; float: left;}
.box_ricetta_page_sx img {width: 100%; margin: 0px; padding: 0px; border: none; float: left;}
.box_ricetta_page_dx {width: 40%; margin: 0px; padding: 0px; float: left;}
.box_ricetta_page_tit {width: 94%; margin: 5px 0px 5px 0px; padding: 0px 0px 5px 6%; color: #8F181B; font-size: 0.900em; line-height: 15px; font-weight: 600; text-transform: uppercase; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.box_ricetta_page_tit a, .box_ricetta_page_tit a:link, .box_ricetta_page_tit a:visited {color: #8F181B; font-weight: 600; text-decoration: none;}
.box_ricetta_page_tit a:hover, .box_ricetta_page_tit a:active {color: #FF9F00; font-weight: 600; text-decoration: none;}
.box_ricetta_page_txt {width: 94%; margin: 5px 0px 5px 0px; padding: 0px 0px 5px 6%; font-size: 0.800em; line-height: 13px; text-transform: uppercase; float: left;}
.ricetta_high {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.ricetta_high_sx {width: 100%; margin: 0px 0px 10px 0px; padding: 0px; float: left;}
.ricetta_high_sx img {width: 100%; margin: 0px; padding: 0px; border: none; float: left;}
.ricetta_high_dx {width: 100%; margin: 0px; padding: 0px; float: left;}
.ricetta_corpo {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.ricetta_corpo_sx {width: 100%; margin: 0px 0px 10px 0px; padding: 0px; float: left;}
.ricetta_corpo_tit {width: 100%; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; color: #8F181B; font-size: 13px; font-weight: 600; text-transform: uppercase; float: left;}
.ricetta_corpo_txt {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.ricetta_facebook {width: 100%; margin: 0px; padding: 0px; font-size: 1.000em; line-height: 20px; color: #000000; font-weight: 600; float: left;}
.ricetta_corpo_dx {width: 100%; margin: 0px 0px 0px 20px; padding: 0px; float: left;}
.ricetta_corpo_dx img {width: 100%; margin: 0px; padding: 0px; border: none; float: left;}
.content_interno_sx {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.content_interno_dx {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.cert_01 {width: 110px; margin: 20px 0px 0px 0px; padding: 0px; float: left;}
.cert_02 {width: 110px; margin: 20px 0px 0px 20px; padding: 0px; float: left;}
.logo_ela {width: 240px; margin: 0px; padding: 0px; float: left;}
.img_azi_01 {width: 110px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_02 {width: 110px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.img_azi_03 {width: 110px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_04 {width: 110px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.img_azi_05 {width: 110px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_06 {width: 220px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.img_azi_07 {width: 220px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.img_azi_08 {width: 220px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.custom_sx {width: 100%; margin: 0px; padding: 0px; float: left;}
.custom_sx img {width: 100%; margin: 0px; padding: 0px; float: left;}
.custom_dx {display: none;}
.mobile_no {display: none;}
.mobile_si {display: block;}
.cart_msg {width: 100%; margin: 17px 0px 17px 0px; padding: 0px; float: left;}
.ita_sped {width: 100%; margin: 0px 0px 10px 0px; padding: 10px; font-size: 0.900em; line-height: 20px; font-weight: 600; color: #000000; background: #E1E1E1; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.ita_sped_tit {width: 100%; margin: 0px 0px 5px 0px; padding: 0px; text-transform: uppercase; float: left;}
.ita_sped_tit img {display: inline; padding: 0px 5px 0px 0px; vertical-align: middle;}
.silicone-custom-mob {display: block; width: 100%; margin: 0px; padding: 0px; float: left;}
.silicone-custom-mob img {width: 100%; margin: 0px; padding: 0px; float: left;}
.silicone-custom {display: none;}
.content-100 {width: 100%; margin: 0px; padding: 0px; float: left;}
.silicone-content {width: 100%; margin: 10px 0px 4px 0px; padding: 0px; float: left;}
.silicone-img-01 {width: 32%; margin: 0px 0px 6px 0px; padding: 0px; float: left;}
.silicone-img-01 img {width: 100%; margin: 0px; padding: 0px; border: solid 5px #D3D3D3; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.silicone-img-02 {width: 32%; margin: 0px 2% 6px 2%; padding: 0px; float: left;}
.silicone-img-02 img {width: 100%; margin: 0px; padding: 0px; border: solid 5px #D3D3D3; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_ric_home {position: relative; width: 100%; margin: 10px 0px 5px 0px; padding: 0px; text-align: center; float: left; z-index: 1;}
.box_ric_home img {width: 100%; margin: 0px; padding: 0px;}
.img-total {position: relative; width: 100%; margin: 0px; padding: 0px; float: left; z-index: 1;}
.img-total img {width: 100%; margin: 0px; padding: 0px;}

/* inizio form */
.tit_form {width: 100%; margin: 20px 0px 15px 0px; padding: 0px; font-size: 1.200em; font-weight: 600; color: #8F181B; float: left;}
.total_form {width: 100%; margin: 0px; padding: 0px; float: left;}
.total_form_end {width: 100%; margin: 30px 0px 20px 0px; padding: 0px; font-size: 1.100em; font-weight: 600; color: #8F181B; float: left;}
.voce_form, .voce_form_total {width: 100%; margin: 0px 0px 5px 0px; padding: 0px; font-size: 1.000em; float: left;}
.campo_form {width: 100%; margin: 0px 0px 10px 0px; padding: 0px; font-size: 1.000em; float: left;}
.campo_form_total {width: 100%; margin: 0px 0px 10px 0px; padding: 0px; font-size: 1.000em; float: left;}
.input_form {width: 94%; margin: 0px; padding: 0px 3% 0px 3%; font-family: Helvetica, Sans-Serif; font-size: 1.000em; line-height: 20px; color: #0C0C0C; text-decoration: none; border: solid 1px #9E9E9E; background: #FFFFFF;}
.input_form_auto {width: 94%; margin: 0px; padding: 0px 3% 0px 3%; font-family: Helvetica, Sans-Serif; font-size: 1.000em; line-height: 20px; color: #0C0C0C; text-decoration: none; border: solid 1px #9E9E9E; background: #FFFFFF;}
.term_cond {width: 94% !important;width /**/: 570px; height: 140px !important;height /**/: 140px; overflow: auto; margin: 0px 0px 10px 0px; padding: 3%; font-size: 0.800em; line-height: 11px; background: #F1F1F1; float: left;}
.term_cond ul {margin: 0px; padding: 3px 0px 5px 15px;}
.term_cond li {margin: 0px; padding: 0px; list-style: disc;}
.captcha_tit {width: 100%; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.captcha_bg {width: 100%; height: 108px; margin: 0px; padding: 0px; float: left;}
.btn_form {margin: 0px 10px 0px 0px; padding: 6px 15px 6px 15px; color: #FFFFFF; text-decoration: none; text-transform: uppercase; font-weight: 600; background: #8F181B; border: none; cursor: pointer;}
.btn_form_app {margin: 1px 10px 0px 0px; padding: 4px 15px 3px 15px; color: #FFFFFF; text-decoration: none; text-transform: uppercase; font-weight: 600; background: #8F181B; border: none; cursor: pointer;}
.form_tab_01 {width: 33%; margin: 0px; padding: 0px; font-size: 0.900em; float: left;}
.form_tab_02 {display: none;}
.form_tab_03 {width: 33%; margin: 0px; padding: 0px; font-size: 0.900em; float: left;}
.form_tab_04 {width: 33%; margin: 0px; padding: 0px; font-size: 0.900em; float: left;}
.form_tab_05 {width: 33%; margin: 0px; padding: 0px; font-size: 0.900em; float: left; clear: both;}
.form_tab_06 {width: 100%; margin: 0px; padding: 0px; text-align: left; font-size: 0.900em; float: left;}
.form_tab_07 {width: 100%; margin: 0px; padding: 0px; text-align: right; font-size: 0.900em; float: left;}
.form_tab_08 {width: 100%; margin: 0px; padding: 0px 0px 5px 0px; font-size: 13px; float: left;}
.form_tab_09 {width: 100%; margin: 0px; padding: 0px 0px 15px 0px; font-size: 13px; float: left;}
.form_tab_sep  {width: 100%; height: 11px; margin: 0px; padding: 0px; background: url(../images/bg_linea_02.jpg) center left repeat-x; float: left;}
.form_tab_sep_02  {width: 100%; height: 20px; margin: 0px; padding: 0px; float: left;}
.img_antep {width: 100%; margin: 0px; padding: 0px;}
.x_rimuovi {width: 14px; height: 15px; margin: 0px; padding: 0px;}
.arr_refresh {width: 24px; height: 24px; margin: 0px; padding: 0px; vertical-align: bottom;}
.form_area {font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif; width: 100%; height: 140px; border: solid 1px #9E9E9E; background: #FFFFFF; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.center_form {width: 100%; text-align: center; margin: 0px 0px 10px 0px; padding: 0px; float: left;}

/* inizio footer */
#footer {display: none;}
#footer_mob {display: block; width: 100%; margin: 10px 0px 0px 0px; padding: 10px 0px 0px 0px; background: url(../images/bg_linea.jpg) top left repeat-x; text-align: center; float: left;}
#link_top {width: 100%; margin: 0px 0px 15px 0px; padding: 5px 0px 0px 0px; text-align: center; float: left;}
#link_top a, #link_top a:link, #link_top a:visited, #link_top a:hover, #link_top a:active {margin: 0px; padding: 0px 0px 0px 15px; color: #242424; text-decoration: none; font-weight: 600; background: url(../images/bg_top.png) center left no-repeat;}
#telefono {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; text-align: center; float: left;}
#telefono a, #telefono a:link, #telefono a:visited, #telefono a:hover, #telefono a:active {display: block; width: 150px; height: 28px; line-height: 28px; margin: auto; padding: 0px; color: #FFFFFF; background: #8F181B; color: #FFFFFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none; font-size: 1.100em; text-align: center; font-weight: 600;}
#end_page {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; text-align: center; float: left;}
.txt_grey {color: #999999;}
.txt_grey a, .txt_grey a:link, .txt_grey a:visited, .txt_grey a:hover, .txt_grey a:active {margin: 0px; padding: 0px 0px 20px 0px; color: #999999; text-decoration: none; font-weight: normal;}

/* inizio privacy */
#privacy_e_cookie {widht: 100%; margin: 0px; padding: 0px; float: left;}
#privacy_e_cookie ul {margin: 0px; padding: 0px 0px 0px 15px;}
#privacy_e_cookie li {margin: 0px; padding: 0x; list-style: disc;}